/* responsive ******************************************************************************/
@media (max-width: 1699px) {
  .format-section.season-3 .format-box .format-box-inner .image-box img {
    right: -20%;
    max-width: 42%;
    transform: translate(-50%, -50%);
  }
}

/* responsive ******************************************************************************/
@media (max-width: 1599px) {
  .format-section.season-3 .format-box .format-box-inner .image-box img {
    right: -20%;
    max-width: 42%;
  }
}

/* responsive ******************************************************************************/
@media (max-width: 1499px) {
  #header .main-nav nav ul li a {
    font-size: 16px;
  }

  #header .main-nav nav ul li {
    margin: 0 10px;
  }

  #header .container {
    max-width: 90%;
  }
}

/* responsive ******************************************************************************/
@media (max-width: 1399px) {
  #top-stories .box2 .suggest-boxes a {
    max-height: 130px;
  }

  .season .timer-box {
    width: 25%;
  }

  .partners .icons {
    min-width: 150px;
  }

  .download .phone-image {
    margin-right: -40px;
  }

  .download .phone-image img {
    max-width: 100%;
  }

  .season-banner .banner-box .text-box .season-title {
    font-size: 112px;
    line-height: 132px;
    margin-bottom: 110px;
  }

  .season-banner .banner-box .text-box .season-title span.season-number {
    font-size: 220px;
  }

  .season-banner .banner-box .text-box .season-title span.season-dates {
    margin-top: -70px;
    font-size: 34px;
  }

  .season-in-number .box h3 {
    font-size: 54px;
  }

  .format-section .row .box .text-box h2.large-text {
    font-size: 70px;
  }

  .more-seasons-section .more-seasons-box .box .season-title h4 {
    font-size: 50px;
  }

  .more-seasons-section .more-seasons-box .box .season-number h3 {
    font-size: 110px;
  }

  .inner-banner .inner-banner-box .section-heading .season-title h1 {
    font-size: 124px;
  }

  .inner-banner .inner-banner-box .section-heading .season-number h2 {
    font-size: 268px;
  }

  .season-in-number.season-2 .season-in-number-box .row,
  .season-in-number.season-3 .season-in-number-box .row,
  .season-in-number.season-4 .season-in-number-box .row {
    max-width: 85%;
  }

  .season-in-number.season-2 .section-heading p,
  .season-in-number.season-3 .section-heading p,
  .season-in-number.season-4 .section-heading p {
    max-width: 85%;
  }

  .season-in-number.season-2 .season-in-number-box,
  .season-in-number.season-3 .season-in-number-box,
  .season-in-number.season-4 .season-in-number-box {
    margin-top: 80px;
  }

  .format-section.season-2 {
    padding: 140px 0;
  }

  .format-section.season-2 .section-heading {
    margin-bottom: 80px;
  }

  .format-section.season-3 .format-box .format-box-inner .image-box img {
    transform: translate(-50%, -40%);
  }

  .season-in-number.season-3 {
    padding-bottom: 80px;
  }

  .star-power-section .content-box {
    padding: 80px 150px 80px 100px;
  }

  .star-power-section .content-box .unknown-person {
    right: 8%;
  }

  .news .swiper {
    height: 535px;
  }
}

/* responsive ******************************************************************************/
@media (max-width: 1299px) {
  #header .main-nav nav ul li {
    margin: 0px 3px;
  }

  .teams .box img {
    max-width: 60%;
  }

  .teams .box h3 {
    font-size: 45px;
  }

  #footer .top-box .logo-box {
    padding: 30px 0;
  }

  .season .timer-box span {
    font-size: 4vw;
  }

  .season .timer-box {
    width: 33%;
  }

  .season .bottom-box .line-2 {
    width: 60%;
  }

  .season .bottom-box .line-1 {
    width: 25%;
  }

  #footer .container {
    max-width: 90%;
  }

  #about-us .about-us-box .about-section-banner {
    padding: 100px 205px;
  }

  #media .media-wrap .media-content .section-heading p {
    max-width: 90%;
  }

  .format-section.season-3 .format-box .format-box-inner .image-box img {
    transform: translate(-50%, -35%);
  }
}

/* responsive ******************************************************************************/
@media (max-width: 1199px) {
  h1 {
    font-size: 52px;
  }

  h2 {
    font-size: 42px;
  }

  h3 {
    font-size: 36px;
  }

  h4 {
    font-size: 32px;
  }

  h5 {
    font-size: 25px;
  }

  .container {
    max-width: 100%;
  }

  #header .container {
    max-width: 100%;
  }

  #footer .container {
    max-width: 100%;
  }

  .banner-star::after {
    left: -20%;
  }

  .banner-star::before {
    right: -20%;
  }

  #header .approved-box li img.usa-logo {
    max-width: 70%;
  }

  #header .approved-box li img {
    max-width: 80%;
  }

  .button-box ul {
    column-gap: 3px;
    row-gap: 10px;
  }

  #header .main-nav nav ul li a {
    font-size: 14px;
  }

  #header .logo-box img {
    max-width: 100px;
  }

  .download .box-2 .logo-box {
    gap: 15px;
    max-width: 100%;
  }

  #footer .top-box .logo-box img {
    max-width: 170px;
  }

  .body-star-right::after {
    right: -20%;
  }

  .body-star-left::before {
    left: -20%;
  }

  .season .text-box h2 {
    font-size: 120px;
  }

  .season .text-box h2 span.number-text {
    font-size: 190px;
  }

  .season .text-box h2 .top-title {
    font-size: 22px;
    margin-bottom: -45px;
  }

  .season {
    padding: 100px 0;
  }

  .trending .trending-box {
    gap: 30px;
  }

  #about-us .about-us-box .about-section-banner {
    padding: 80px 185px;
  }

  #about-us .about-us-box .section-heading .title-bx p {
    font-size: 26px;
    line-height: 36px;
  }

  #founders .box .image-box img {
    height: 370px;
  }

  #founders .box .text-box p {
    font-size: 16px;
  }

  #founders .box .text-box {
    flex: 0 0 calc(60% - 10px);
  }

  #header .star-bg-left,
  #header .star-bg-right {
    width: 250px;
    height: 250px;
  }

  .season-banner .banner-box .text-box .season-title {
    font-size: 98px;
    line-height: 112px;
    margin-bottom: 90px;
  }

  .season-banner .banner-box .text-box .season-title span.season-number {
    font-size: 202px;
  }

  .season-banner .banner-box .text-box .season-title span.season-dates {
    font-size: 30px;
  }

  .format-section .row .box .text-box h5 {
    font-size: 24px;
  }

  .format-section .row .box .text-box h2.large-text {
    font-size: 58px;
  }

  .season-in-number .box h3 {
    font-size: 42px;
  }

  .format-section .row .box.box1 {
    padding-left: 30px;
  }

  .more-seasons-section .more-seasons-box .box .season-title h4 {
    font-size: 42px;
  }

  .more-seasons-section .more-seasons-box .box .season-number h3 {
    font-size: 98px;
  }

  .inner-banner .inner-banner-box .section-heading .season-title h1 {
    font-size: 112px;
  }

  .inner-banner .inner-banner-box .section-heading .season-number h2 {
    font-size: 250px;
  }

  .season-in-number.season-2 .season-in-number-box,
  .season-in-number.season-3 .season-in-number-box,
  .season-in-number.season-4 .season-in-number-box {
    margin-top: 65px;
  }

  .format-section.season-2 {
    padding: 120px 0;
  }

  .format-section.season-2 .section-heading {
    margin-bottom: 70px;
  }

  .broadcasting-section .info-box .box .image-box h3 {
    font-size: 48px;
  }

  .broadcasting-section .info-box {
    margin-bottom: 80px;
  }

  .team-name .team-name-box h1 {
    font-size: 120px;
  }

  .format-section.season-3 .format-box .format-box-inner .image-box img {
    transform: translate(-50%, -30%);
  }

  .news .swiper {
    height: 490px;
  }

  .broadcasting-section .section-heading p {
    max-width: 90% !important;
  }

  #header #teams-submenu.submenu .submenu-wrapper ul li a {
    padding: 20px 40px 20px 40px;
  }
}

/* responsive ******************************************************************************/
@media (max-width: 1080px) {
  #top-stories .box2 .suggest-boxes a {
    max-height: 110px;
  }

  .partners .icons {
    min-width: 140px;
  }

  #footer p,
  #footer li,
  #footer a {
    font-size: 15px;
  }

  #header .main-nav nav ul li a {
    padding: 3px 3px;
  }

  #about-us .about-us-box .about-section-banner {
    padding: 70px 175px;
  }

  #about-us .about-us-box .section-heading .title-bx p {
    font-size: 24px;
    line-height: 34px;
  }

  #about-us .about-us-box .about-section-banner .section-heading .title-bx p {
    font-size: 20px;
    line-height: 28px;
  }

  #founders .box .image-box img {
    height: 360px;
  }

  #media .media-wrap .media-content .read-more {
    font-size: 18px;
    line-height: 26px;
  }

  #founders .box {
    margin-top: 60px;
  }

  #founders .box .image-box {
    right: 0px;
  }

  .star-power-section .content-box {
    padding: 60px 130px 60px 80px;
  }

  .star-power-section .content-box .unknown-person {
    width: 320px;
  }
}

/* responsive ******************************************************************************/
@media (max-width: 991px) {
  h1 {
    font-size: 46px;
  }

  h2 {
    font-size: 36px;
  }

  h3 {
    font-size: 30px;
  }

  h4 {
    font-size: 28px;
  }

  h5 {
    font-size: 22px;
  }

  .section-heading {
    margin-bottom: 40px;
  }

  /* header responsive */
  #header .main-nav nav {
    position: fixed;
    top: 0;
    left: -50%;
    width: 100%;
    height: 100vh;
    background: var(--Dark-jungle-green);
    opacity: 0;
    visibility: hidden;
    transition: 0.5s all ease-in-out;
    z-index: 111;
    padding-top: 60px;
  }

  #header .main-nav nav.show {
    left: 0;
    opacity: 1;
    visibility: visible;
  }

  #header .main-nav nav ul li {
    display: block;
    text-align: left;
    padding: 5px 10px;
  }

  #header .main-nav .click-menu,
  #header .main-nav .cancel-menu {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }

  #header .main-nav .cancel-menu {
    position: fixed;
    top: 20px;
    left: -100%;
    max-width: 30px;
    width: 100%;
    text-align: center;
    z-index: 222;
    transition: 0.5s;
    opacity: 0;
    visibility: hidden;
  }

  #header .main-nav .cancel-menu.show {
    opacity: 1;
    visibility: visible;
    left: calc(100% - 50px);
  }

  #header .main-nav {
    flex-direction: row-reverse;
  }

  #header .button-box {
    margin-left: 0;
    margin-right: 20px;
    padding-top: 20px;
    padding-left: 11px;
  }

  #header .approved-box .button-box li {
    display: block;
    text-align: left;
    padding: 5px 2px;
  }

  .mobile {
    display: block !important;
  }

  .desktop {
    display: none !important;
  }

  .row {
    row-gap: 30px;
  }

  .banner-star::before,
  .banner-star::after {
    width: 200px;
    height: 200px;
    top: -15%;
    z-index: 99;
  }

  .banner-star::after {
    left: -10%;
  }

  #header .header-box {
    z-index: 999;
  }

  .seasons.submenu .submenu-wrapper ul li a {
    flex-direction: column;
  }

  #seasons-submenu,
  .submenu {
    position: absolute;
    width: 100%;
    transform: translateY(0);
    margin-top: 10px;
    transition: 0s;
  }

  #seasons-submenu.active,
  .submenu.active {
    position: static;
  }

  .submenu ul {
    padding: 0px 10px;
    display: flex;
    align-items: center;
  }

  .submenu .main-logo {
    padding: 5px 20px;
  }

  .submenu li {
    padding: 5px 2px !important;
  }

  #top-stories .box2 .suggest-boxes a {
    max-height: 90px;
    grid-template-columns: 1fr 1fr;
  }

  .trending .trending-box {
    flex-direction: column;
  }

  .trending .left-side {
    width: 100%;
    align-items: center;
  }

  .trending .right-side {
    width: 100%;
  }

  .trending .content-box {
    padding: 40px 0px;
  }

  section {
    padding: 60px 0;
  }

  .download .box-2 .logo-box {
    max-width: 80%;
  }

  .season .text-box h2 {
    font-size: 100px;
  }

  .season .text-box h2 span.number-text {
    font-size: 150px;
  }

  .season .text-box h2 .top-title {
    font-size: 20px;
    margin-bottom: -30px;
  }

  .season .timer-box span {
    font-size: 6vw;
  }

  .season .timer-box {
    width: 63%;
  }

  .trending .left-side p {
    text-align: center;
  }

  .download .phone-frame {
    margin-left: unset;
  }

  .download .box.box-1 {
    justify-content: center;
  }

  .download .phone-image img {
    max-width: 90%;
  }

  #about-us .about-us-box .about-section-banner {
    padding: 60px 100px;
  }

  #about-us .about-us-box .section-heading .title-bx p {
    font-size: 22px;
    line-height: 32px;
    max-width: 100%;
  }

  #about-us .about-us-box .about-section-banner .section-heading .title-bx p {
    font-size: 18px;
    line-height: 26px;
  }

  #founders .box .image-box img {
    height: 300px;
  }

  #media .media-wrap .media-content .section-heading p {
    max-width: 80%;
  }

  #founders .box {
    margin-top: 0;
  }

  .history_section .owl-nav button.owl-prev,
  .history_section .owl-nav button.owl-next {
    bottom: -35%;
  }

  .season-banner .banner-box .text-box {
    padding-bottom: 30px;
    text-align: center;
  }

  .season-banner .banner-box .text-box .season-title span.season-number {
    font-size: 172px;
  }

  .season-banner .banner-box .text-box .season-title {
    font-size: 80px;
    line-height: 92px;
    margin-bottom: 50px;
  }

  .season-banner .banner-box .text-box .season-title span.season-dates {
    font-size: 26px;
    margin-top: -20px;
  }

  .season-banner .banner-box .image-box {
    justify-content: center;
  }

  .season-banner .banner-box .image-box img {
    position: static;
    max-width: 600px;
  }

  .season-in-number .box {
    background-size: cover;
    background-position: top center;
  }

  .season-in-number .box .icon-box {
    margin-bottom: 30px;
  }

  .format-section .row .box.box1 {
    padding-left: 20px;
  }

  .format-section .row .box .text-box h5 {
    font-size: 22px;
  }

  .format-section .row .box .text-box h2.large-text {
    font-size: 44px;
  }

  .format-section .row .box .text-box h4 {
    margin-top: -5px;
  }

  .format-section .section-heading p {
    font-size: 18px;
  }

  .broadcasting-section .section-heading p {
    font-size: 18px;
  }

  .more-seasons-section .more-seasons-box .box .season-title p {
    font-size: 16px;
  }

  .inner-banner .inner-banner-box .section-heading .season-title h1 {
    font-size: 98px;
  }

  .inner-banner .inner-banner-box .section-heading .season-number h2 {
    font-size: 236px;
  }

  .inner-banner .inner-banner-box .section-heading .season-title h3 {
    margin-top: -15px;
  }

  .broadcasting-section .section-heading {
    margin-bottom: 60px;
  }

  .season-in-number.season-2 .season-in-number-box .row,
  .season-in-number.season-3 .season-in-number-box .row,
  .season-in-number.season-4 .season-in-number-box .row {
    max-width: 90%;
  }

  .season-in-number.season-2 .section-heading p,
  .season-in-number.season-3 .section-heading p,
  .season-in-number.season-4 .section-heading p {
    max-width: 90%;
  }

  .season-in-number.season-2 .season-in-number-box,
  .season-in-number.season-3 .season-in-number-box,
  .season-in-number.season-4 .season-in-number-box {
    margin-top: 50px;
  }

  .season-in-number.season-2 .section-heading p,
  .season-in-number.season-3 .section-heading p,
  .season-in-number.season-4 .section-heading p {
    font-size: 18px;
  }

  .inner-banner .inner-banner-box {
    height: 70dvh;
  }

  .format-section.season-2 {
    padding: 80px 0;
  }

  .format-section.season-2 .section-heading {
    margin-bottom: 50px;
  }

  .broadcasting-section.season-2 .section-heading {
    margin-bottom: 40px;
  }

  .broadcasting-section .info-box .box .image-box h3 {
    font-size: 42px;
  }

  .broadcasting-section .info-box .box .image-box {
    min-height: 50px;
  }

  .broadcasting-section .info-box {
    margin-bottom: 70px;
  }

  .team-name .team-name-box h1 {
    font-size: 80px;
  }

  .team-owner .img-box {
    display: flex;
    justify-content: center;
  }

  .team-name .team-name-box .team-logo-icon img {
    max-width: 180px;
  }

  .team-name .team-name-box .team-logo-icon {
    right: -10px;
  }

  .format-section.season-3,
  .season-in-number.season-3 {
    padding-bottom: 60px;
  }

  .format-section.season-3 .format-box .format-box-inner .image-box {
    text-align: center;
  }

  .format-section.season-3 .format-box .format-box-inner .image-box img {
    transform: none;
    position: static;
    max-width: 500px;
  }

  .format-section.season-3 .format-box .format-box-inner .content-box .row .box {
    justify-content: center;
  }

  .format-section.season-3 .section-heading h2 {
    max-width: none;
    margin: 0;
    text-align: center;
  }

  .partners.broadcasting-section .icons img {
    max-width: 150px;
  }

  .star-power-section .content-box {
    padding: 25px;
  }

  .star-power-section .content-box .unknown-person {
    width: 220px;
    right: 0;
  }

  .vibe-section .vibe-box .text-box h2 {
    text-align: center;
  }

  .star-power-section .content-box .star-power-box .section-heading p {
    max-width: 70%;
    font-size: 18px;
  }

  .vibe-section .vibe-box .text-box p {
    text-align: center;
  }

  .vibe-section .vibe-box .text-box p {
    max-width: none;
  }

  .more-seasons-section.season-4 {
    padding-top: 0;
  }

  .news .row {
    row-gap: 70px;
  }

  .news {
    padding: 40px 0 70px;
  }

  .single-post h1 {
    font-size: 30px;
  }

  .single-post h2 {
    font-size: 26px;
  }

  .single-post h3 {
    font-size: 22px;
  }

  .single-post h4 {
    font-size: 20px;
  }

  .single-post h5 {
    font-size: 18px;
  }

  .single-post h6 {
    font-size: 18px;
  }

  .news .swiper {
    height: 640px;
  }

  .news .box .text-box {
    height: unset;
  }

  .broadcasting-section .section-heading p {
    max-width: 95% !important;
  }

  .season-banner .banner-box .image-box .star-bg {
    position: absolute;
    z-index: -1;
  }

  #header #teams-submenu.submenu .submenu-wrapper ul {
    flex-wrap: wrap;
  }

  #header #teams-submenu.submenu .submenu-wrapper ul li {
    flex: 1 1 33.33%;
  }

  #header #teams-submenu.submenu .submenu-wrapper ul li a {
    padding: 10px;
  }
}

/* responsive ******************************************************************************/
@media (max-width: 767px) {
  br {
    display: none;
  }

  p {
    font-size: 16px;
  }

  section {
    padding: 40px 0;
  }

  .section-heading {
    margin-bottom: 30px;
  }

  #footer .top-box {
    padding: 25px 0;
  }

  #top-stories .box2 .suggest-boxes a {
    max-height: 130px;
  }

  #top-stories .box2 .suggest-boxes a img {
    width: 100%;
  }

  #footer .link-box ul {
    padding-left: 0;
    justify-content: center;
  }

  #footer .left-border::before {
    display: none;
  }

  #footer .top-box .logo-box img {
    max-width: 140px;
    margin-bottom: 0;
  }

  #footer .top-box .logo-box {
    background-size: 40% 100%;
    background-position: center;
    padding: 0;
  }

  #footer p,
  #footer li,
  #footer a {
    text-align: center;
  }

  #footer .top-box .box li:not(:last-child) {
    margin-bottom: 5px;
  }

  #footer .row {
    row-gap: 15px;
  }

  #footer .box5 .address {
    margin-bottom: 20px;
  }

  #footer .end-box {
    padding: 25px 0 10px;
  }

  #footer .end-box .box.box4 {
    padding-top: 10px;
    margin-top: 5px;
  }

  #footer .top-box .logo-box .star-bg img {
    max-height: 200px;
  }

  .teams br {
    display: block;
  }

  #top-stories .box1 .title-text {
    padding: 20px 20px 10px;
  }

  .season .timer-box {
    width: 66%;
  }

  #home-banner .video-bg video,
  .banner-video-section .video-bg video {
    object-fit: cover;
    height: 100%;
  }

  #about-us .about-us-box .about-section-banner {
    padding: 50px 30px;
  }

  #about-us .about-us-box .section-heading .title-bx p {
    font-size: 18px;
    line-height: 26px;
  }

  #about-us .about-us-box .about-section-banner .section-heading .title-bx p {
    font-size: 16px;
    line-height: 24px;
  }

  #about-us .about-us-box .about-section-banner .section-heading .title-bx h1::after {
    width: 60%;
  }

  #founders .item .row .col-md-6 {
    display: block;
  }

  #founders .box {
    margin-top: 0;
    flex-direction: column-reverse;
    gap: 30px;
    padding: 20px 15px;
  }

  #founders .box .text-box {
    text-align: center;
  }

  #founders .box .text-box h2 {
    max-width: 100%;
  }

  #founders .box .image-box {
    position: static;
  }

  #media .media-wrap .media-content .section-heading p {
    max-width: 100%;
  }

  #media .media-wrap .media-content .read-more {
    font-size: 16px;
    line-height: 24px;
  }

  #media .media-wrap {
    flex-direction: column;
  }

  #media .media-wrap .media-video iframe {
    min-height: 300px;
  }

  #header .star-bg-left,
  #header .star-bg-right {
    width: 200px;
    height: 200px;
  }

  #header .star-bg-left::after {
    left: -10%;
  }

  #header .star-bg-right::before {
    right: -30%;
  }

  section.history_section {
    padding: 40px 0 70px;
  }

  .history_section .history-year-slider::before,
  .history_section .history-year-slider::after {
    display: none;
  }

  .history_section .slider_wrap .timeline-seperator {
    top: 33%;
  }

  .history_section .slider_wrap .history-year-slider .item .text-box h5 {
    font-size: 20px;
  }

  .history_section .slider_wrap .nav-tabs .nav-link {
    min-width: 180px;
  }

  .season-banner .banner-box .text-box .season-title {
    font-size: 58px;
    line-height: 62px;
    margin-bottom: 30px;
  }

  .season-banner .banner-box .text-box .season-title span.season-number {
    font-size: 132px;
  }

  .season-banner .banner-box .text-box .season-title span.season-dates {
    font-size: 24px;
    margin-top: -10px;
  }

  .season-banner .banner-box .image-box img {
    max-width: 450px;
  }

  .season-banner .banner-box .text-box {
    padding-bottom: 0;
  }

  .format-section .row {
    row-gap: 0;
    justify-content: center;
  }

  .format-section .row .box {
    padding: 15px 0;
  }

  .format-section .row .box.box1 .text-box {
    width: 100%;
    text-align: center;
  }

  .format-section .row .box.box1::after {
    width: 100%;
    height: 5px;
    bottom: -5px;
    top: unset;
    background: linear-gradient(180deg,
        rgb(255, 255, 255) 40%,
        rgba(193, 39, 45, 1) 50%);
    transform: translate(0px, -50%);
  }

  .format-section .row .box .text-box h2.large-text {
    font-size: 32px;
  }

  .format-section .row .box .text-box h4 {
    margin-top: 0;
  }

  .format-section .section-heading p {
    font-size: 16px;
  }

  .format-section .section-heading p {
    max-width: none;
  }

  .broadcasting-section .section-heading p {
    font-size: 16px;
  }

  .broadcasting-section .broadcasting-box .row .image-box img {
    max-width: 100px;
    max-height: 100px;
  }

  .inner-banner .inner-banner-box .section-heading .season-title h1 {
    font-size: 82px;
  }

  .inner-banner .inner-banner-box .section-heading .season-number h2 {
    font-size: 222px;
  }

  .inner-banner .inner-banner-box .section-heading .season-title h3 {
    margin-top: -15px;
  }

  .broadcasting-section .section-heading {
    margin-bottom: 50px;
  }

  .broadcasting-section .broadcasting-box h5 {
    margin-bottom: 30px;
  }

  .season-in-number.season-2 .season-in-number-box .row,
  .season-in-number.season-3 .season-in-number-box .row,
  .season-in-number.season-4 .season-in-number-box .row {
    max-width: 100%;
  }

  .season-in-number.season-2 .section-heading p,
  .season-in-number.season-3 .section-heading p,
  .season-in-number.season-4 .section-heading p {
    max-width: 100%;
  }

  .season-in-number.season-2 .section-heading h4.color-blue,
  .season-in-number.season-3 .section-heading h4.color-blue,
  .season-in-number.season-4 .section-heading h4.color-blue {
    margin-bottom: 30px;
  }

  .season-in-number.season-2 .section-heading p,
  .season-in-number.season-3 .section-heading p,
  .season-in-number.season-4 .section-heading p {
    font-size: 16px;
  }

  .season-in-number.season-2 .season-in-number-box,
  .season-in-number.season-3 .season-in-number-box,
  .season-in-number.season-4 .season-in-number-box {
    margin-top: 30px;
  }

  .format-section.season-2 {
    padding: 60px 0;
  }

  .format-section.season-2 .section-heading {
    margin-bottom: 30px;
  }

  .broadcasting-section.season-2 .section-heading {
    margin-bottom: 30px;
  }

  .broadcasting-section .info-box .box .image-box h3 {
    font-size: 36px;
  }

  .broadcasting-section .info-box .row {
    row-gap: 0;
  }

  .broadcasting-section .info-box {
    margin-bottom: 50px;
  }

  .broadcasting-section .info-box .box::after {
    top: unset;
    right: unset;
    left: 50%;
    bottom: 0;
    width: 90%;
    height: 5px;
    transform: translate(-50%, 0);
  }

  .broadcasting-section .info-box .row .col-md-3:last-child .box::after {
    display: block;
  }

  .team-name .team-name-box h1 {
    font-size: 70px;
  }

  .team-name .team-name-box {
    padding: 40px 40px;
  }

  .format-section.season-3,
  .season-in-number.season-3 {
    padding-bottom: 40px;
  }

  .format-section.season-3 .format-box .format-box-inner .image-box img {
    max-width: 350px;
  }

  .more-seasons-section .more-seasons-box .box a {
    padding: 10px;
  }

  .partners.broadcasting-section.season-2 .icons {
    flex: 1 1 calc(33.33% - 15px);
  }

  .partners.broadcasting-section.season-3 .icons,
  .partners.broadcasting-section.season-4 .icons {
    flex: 1 1 calc(50% - 13.33px);
  }

  .star-power-section .content-box .unknown-person {
    width: 180px;
  }

  .format-section.season-3 .row {
    row-gap: 30px;
  }

  .format-section .row.bg-blue {
    row-gap: 0;
  }

  .star-power-section .content-box .star-power-box .section-heading p,
  .vibe-section .vibe-box .text-box p {
    font-size: 16px;
  }

  .brif-intro .box {
    max-width: 50%;
  }

  .brif-intro .boxes {
    flex-wrap: wrap;
  }

  .brif-intro .trial-icon img {
    max-width: 120px;
  }

  .broadcasting-section .section-heading p {
    max-width: 100% !important;
  }

  #founders .box {
    overflow: hidden;
  }

  #founders .box .star-bg {
    right: 50%;
    transform: translate(50%, 0);
    width: 300px;
    height: 300px;
  }

  #footer .top-box .logo-box .star-bg {
    top: 70%;
  }

  .body-star-left::before,
  .body-star-right::after {
    width: 280px;
    height: 260px;
  }

  #header #teams-submenu.submenu .submenu-wrapper ul li {
    flex: 1 1 50%;
  }

  #header #seasons-submenu.submenu .submenu-wrapper ul li a {
    padding: 5px 20px;
  }
}

/* responsive ******************************************************************************/
@media (max-width: 575px) {
  h1 {
    font-size: 40px;
  }

  h2 {
    font-size: 32px;
  }

  h3 {
    font-size: 26px;
  }

  h4 {
    font-size: 24px;
  }

  h5 {
    font-size: 20px;
  }

  h6 {
    font-size: 18px;
  }

  .submenu .main-logo img {
    max-width: 33px;
  }

  .submenu .submenu-wrapper {
    flex-direction: column;
  }

  .submenu .main-logo {
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
  }

  #home-banner .item {
    background-size: cover;
  }

  .teams .box h3 {
    font-size: 35px;
  }

  .season .text-box h2 {
    font-size: 80px;
  }

  .season .text-box h2 span.number-text {
    font-size: 120px;
  }

  .season .text-box h2 .top-title {
    font-size: 18px;
    margin-bottom: -20px;
  }

  .season {
    padding: 60px 0;
  }

  .download .box-2 .logo-box {
    max-width: 100%;
  }

  .download .phone-image img {
    max-width: 100%;
  }

  .season-banner .banner-box .text-box .season-title {
    font-size: 42px;
    line-height: 53px;
    margin-bottom: 20px;
  }

  .season-banner .banner-box .text-box .season-title span.season-number {
    font-size: 102px;
  }

  .season-banner .banner-box .text-box .season-title span.season-dates {
    font-size: 22px;
  }

  .season-banner .banner-box .image-box img {
    max-width: 320px;
  }

  .inner-banner .inner-banner-box .section-heading .season-title h1 {
    font-size: 66px;
  }

  .inner-banner .inner-banner-box .section-heading .season-number h2 {
    font-size: 148px;
  }

  .inner-banner .inner-banner-box .section-heading .season-title h3 {
    margin-top: -5px;
  }

  /* .partners.broadcasting-section.season-2 .icons,
  .partners.broadcasting-section.season-3 .icons,
  .partners.broadcasting-section.season-4 .icons {
    flex: 1 1 100%;
  } */
  .partners.broadcasting-section.season-2 .icons {
    flex: 1 1 calc(50% - 15px);
  }

  .star-power-section .content-box {
    padding: 25px 12px 230px;
  }

  .star-power-section .content-box .unknown-person {
    width: 200px;
    left: 50%;
    background-position: center center;
    transform: translate(-50%, 0);
  }

  .star-power-section .content-box .star-power-box .section-heading {
    padding-bottom: 15px;
    margin-bottom: 15px;
  }

  .star-power-section .content-box .star-power-box .announcing-soon,
  .star-power-section .content-box .star-power-box .section-heading {
    max-width: none;
    text-align: center;
  }

  .star-power-section .content-box .star-power-box .section-heading h2 {
    text-align: center;
  }

  .star-power-section .content-box .star-power-box .section-heading p {
    max-width: none;
    text-align: center;
  }

  .partners.broadcasting-section .icons img {
    max-width: 130px;
  }

  .seasons.submenu .submenu-wrapper ul {
    flex-direction: column;
  }

  .seasons.submenu .submenu-wrapper ul li a {
    flex-direction: row;
  }

  .seasons.submenu .submenu-wrapper ul li:not(:last-child) {
    margin: 0 0 10px 0 !important;
    padding: 0 0 10px 0 !important;
    border-right: none;
    border-bottom: 1px solid lightgray;
  }

  .season-in-number .row .boxes {
    padding: 0;
  }

  .season-banner .banner-box .image-box .star-bg {
    max-width: 400px;
  }

  #header #teams-submenu.submenu .submenu-wrapper ul li {
    flex: 1 1 100%;
  }

  .thank-you .thank-you-box {
    max-width: 440px;
    padding: 40px 20px;
  }

  .thank-you .button-bx {
    flex-direction: column;
  }

  .thank-you .cmn-btn {
    font-size: 14px;
    padding: 12px 20px;
  }

  .thank-you h4 {
    font-size: 20px;
  }

  .thank-you p {
    font-size: 16px;
    line-height: 1.3;
  }

  .thank-you {
    padding: 20px 0;
  }
}

/* responsive ******************************************************************************/
@media (max-width: 479px) {
  h2 {
    font-size: 30px;
  }

  #home-banner .banner-caption .button-box {
    margin-top: 57px;
  }

  .teams .box h3 {
    font-size: 30px;
  }

  .season .text-box h2 {
    font-size: 60px;
  }

  .season .text-box h2 span.number-text {
    font-size: 95px;
  }

  .season .text-box h2 .top-title {
    font-size: 16px;
    margin-bottom: -12px;
  }

  .download .box-2 {
    padding: 30px 10px;
  }

  .section-heading {
    margin-bottom: 30px;
  }

  .teams .box img {
    max-width: 80%;
  }

  .season .timer-box span {
    font-size: 9vw;
  }

  .season .bottom-box .line-2 {
    width: 16%;
  }

  .season .bottom-box .line-1 {
    width: 14%;
  }

  .season .timer-box {
    width: 70%;
  }

  #footer .top-box .logo-box {
    background-size: 50% 100%;
  }

  .history_section .slider_wrap .nav-tabs {
    gap: 20px;
    margin-bottom: 35px;
    padding-bottom: 10px;
  }

  #about-us .about-us-box .about-section-banner {
    padding: 40px 10px;
  }

  #about-us .about-us-box .about-section-banner .section-heading .title-bx h1 {
    font-size: 30px;
  }

  #about-us .about-us-box .section-heading .title-bx p {
    font-size: 16px;
    line-height: 20px;
  }

  .team-name .team-name-box h1 {
    font-size: 50px;
    text-align: center;
  }

  .team-players button.btn.dropdown-toggle {
    width: 200px;
  }

  .team-players .dropdown-toggle::after {
    font-size: 30px;
  }

  .team-players .players-photo-box .line {
    transform: rotate(-3deg);
  }

  .team-players .players-photo-box {
    gap: 30px 30px;
  }

  .team-name .team-name-box .team-logo-icon img {
    max-width: 140px;
  }

  .contact-us-page .section-heading {
    background-size: cover;
    padding: 60px 0;
  }

  .contact-us-page .form-box .form-control-common {
    font-size: 16px;
    padding: 13px 20px 13px 20px;
  }

  #sponsors-and-partners .partners-nav-tab .nav-link {
    font-size: 25px;
    padding: 5px 15px;
  }

  .news .box.box-2 a {
    grid-template-columns: 50% 1fr;
  }

  .news .box.box-2 .img img {
    height: 210px;
  }

  .news .swiper {
    height: 410px;
  }

  .news .box .text-box {
    padding: 20px 20px;
  }

  .single-post h1 {
    font-size: 24px;
  }

  .single-post h2 {
    font-size: 22px;
  }

  .single-post h3 {
    font-size: 21px;
  }

  .news .swiper {
    height: 520px;
  }
}

/* responsive ******************************************************************************/
@media (max-width: 375px) {
  .inner-banner .inner-banner-box .section-heading .season-title h1 {
    font-size: 58px;
  }

  .inner-banner .inner-banner-box .section-heading .season-number h2 {
    font-size: 108px;
  }
}

/* responsive ******************************************************************************/
@media (max-width: 320px) {
  .teams .box h3 {
    font-size: 24px;
  }

  .season .text-box h2 {
    font-size: 55px;
  }

  .season .text-box h2 span.number-text {
    font-size: 90px;
  }

  .season .text-box h2 .top-title {
    margin-left: 6px;
  }

  .team-name .team-name-box h1 {
    font-size: 40px;
  }

  .team-players .players-photo-box .line {
    transform: rotate(-4deg);
  }
}